
FreeNAS - Bug #72903

Plugins not updating

01/30/2019 01:55 PM - Harry Morton

Status: Closed   

Priority: No priority   

Assignee: Release Council   

Category: Plugins   

Target version: N/A   

Seen in: 11.2-RELEASE-U1 Needs Merging: Yes

Severity: New Needs Automation: No

Reason for Closing: Duplicate Issue Support Suite Ticket: n/a

Reason for Blocked:  Hardware

Configuration:

 

Needs QA: Yes ChangeLog

Required:

No

Needs Doc: Yes   

Description

Plugins aren't updating.  the documents I find online suggest updating the jail, but this doesn't do it.  I can install new plugins of the

same type with the current version, but all plugins are stuck at their installed version.

Syncthing and Plex are the ones most tested to confirm the fault but it appears to be across the board.

The plugins are the new iocage versions for 11.2

Related issues:

Is duplicate of FreeNAS - Bug #57465: Updating plugins broken Closed

History

#1 - 01/30/2019 01:56 PM - Harry Morton

- File debug-freenas-20190130215600.txz added

- Private changed from No to Yes

#2 - 01/31/2019 10:13 AM - Dru Lavigne

- Is duplicate of Bug #57465: Updating plugins broken added

#3 - 01/31/2019 10:14 AM - Dru Lavigne

- File deleted (debug-freenas-20190130215600.txz)

#4 - 01/31/2019 10:15 AM - Dru Lavigne

- Status changed from Unscreened to Closed

- Target version changed from Backlog to N/A

- Private changed from Yes to No

- Reason for Closing set to Duplicate Issue

Harry: this is a bug in the UI which should be fixed in the upcoming U3 update. In the meantime, you can update from the CLI using the instructions in

https://www.ixsystems.com/blog/december-freenas-plugin.
